<link href="//cdn-images.mailchimp.com/embedcode/classic-081711.css" rel="stylesheet" type="text/css">
<style type="text/css">
    #mc_embed_signup{background:#fff; clear:left; font:14px Helvetica,Arial,sans-serif; }
</style>
<div id="mc_embed_signup">
    <form action="//Propovednik.us11.list-manage.com/subscribe/post?u=31a36ef0706cbb0f486870c2d&amp;id=489316c735" method="post" id="mc-embedded-subscribe-form" name="mc-embedded-subscribe-form" class="validate" target="_blank" novalidate>
        <div id="mc_embed_signup_scroll">
            Если вы желаете получать обновления о новых материалах, то подпишитесь на нашу рассылку.<br>
            Мы рассылаем письма не чаще, чем раз в месяц.

            <div class="indicates-required"><span class="asterisk">*</span> обязательные поля</div>
            <div class="mc-field-group">
                <label for="mce-EMAIL">Email Address  <span class="asterisk">*</span>
                </label>
                <input type="email" value="" name="EMAIL" class="required email" id="mce-EMAIL">
            </div>
            <div class="mc-field-group">
                <label for="mce-FNAME">Имя </label>
                <input type="text" value="" name="FNAME" class="" id="mce-FNAME">
            </div>
            <div class="mc-field-group">
                <label for="mce-LNAME">Фамилия </label>
                <input type="text" value="" name="LNAME" class="" id="mce-LNAME">
            </div>
            <p><a href="http://us11.campaign-archive1.com/home/?u=31a36ef0706cbb0f486870c2d&id=489316c735" target="_blank" title="View previous campaigns">Посмотреть наши прошлые рассылки.</a></p>
            <div id="mce-responses" class="clear">
                <div class="response" id="mce-error-response" style="display:none"></div>
                <div class="response" id="mce-success-response" style="display:none"></div>
            </div>    <!-- real people should not fill this in and expect good things - do not remove this or risk form bot signups-->
            <div style="position: absolute; left: -5000px;"><input type="text" name="b_31a36ef0706cbb0f486870c2d_489316c735" tabindex="-1" value=""></div>
            <div class="clear"><input type="submit" value="Subscribe" name="subscribe" id="mc-embedded-subscribe" class="button"></div>
        </div>
    </form>
</div>
